Revision 3
; Created by bitgen D.24 at Thu Mar 08 02:19:16 2001
; Bit lines have the following form:
; <offset> <frame number> <frame offset> <information>
; <information> may be zero or more <kw>=<value> pairs
; Block=<blockname     specifies the block associated with this
;                      memory cell.
;
; Latch=<name>         specifies the latch associated with this memory cell.
;
; Net=<netname>        specifies the user net associated with this
;                      memory cell.
;
; COMPARE=[YES | NO]   specifies whether or not it is appropriate
;                      to compare this bit position between a
;                      "program" and a "readback" bitstream.
;                      If not present the default is NO.
;
; Ram=<ram id>:<bit>   This is used in cases where a CLB function
; Rom=<ram id>:<bit>   generator is used as RAM (or ROM).  <Ram id>
;                      will be either 'F', 'G', or 'M', indicating
;                      that it is part of a single F or G function
;                      generator used as RAM, or as a single RAM
;                      (or ROM) built from both F and G.  <Bit> is
;                      a decimal number.
;
; Info lines have the following form:
; Info <name>=<value>  specifies a bit associated with the LCA
;                      configuration options, and the value of
;                      that bit.  The names of these bits may have
;                      special meaning to software reading the .ll file.
;
Info STARTSEL0=1
Bit    10078     17    287 Block=CLB_R18C25.S1 Latch=YQ Net=H3/I1/Ycnt<1>
Bit    29032     48    269 Block=CLB_R19C25.S0 Latch=YQ Net=H3/I1/Ycnt<0>
Bit    29050     48    287 Block=CLB_R18C25.S0 Latch=YQ Net=H3/I1/Ycnt<2>
Bit    35854     59    359 Block=CLB_R14C24.S1 Latch=XQ Net=H3/I1/scale<3>
Bit    39526     65    359 Block=CLB_R14C24.S1 Latch=YQ Net=H3/I1/scale<2>
Bit    58300     96    161 Block=CLB_R25C24.S0 Latch=YQ Net=Q<4>
Bit    58498     96    359 Block=CLB_R14C24.S0 Latch=YQ Net=H3/I1/scale<4>
Bit    68812    113    269 Block=CLB_R19C26.S1 Latch=YQ Net=H3/I1/Xcnt<0>
Bit    68848    113    305 Block=CLB_R17C26.S1 Latch=YQ Net=H3/I1/Xcnt<3>
Bit    87802    144    287 Block=CLB_R18C26.S0 Latch=YQ Net=H3/I1/Xcnt<1>
Bit    87820    144    305 Block=CLB_R17C26.S0 Latch=YQ Net=H3/I1/Ycnt<3>
Bit    94408    155    161 Block=CLB_R25C23.S1 Latch=XQ Net=Q<3>
Bit    94606    155    359 Block=CLB_R14C23.S1 Latch=XQ Net=H3/I1/scale<1>
Bit    98080    161    161 Block=CLB_R25C23.S1 Latch=YQ Net=Q<2>
Bit    98134    161    215 Block=CLB_R22C23.S1 Latch=YQ Net=H3/DO3
Bit    98152    161    233 Block=CLB_R21C23.S1 Latch=YQ Net=H3/DO5
Bit    98278    161    359 Block=CLB_R14C23.S1 Latch=YQ Net=H3/I1/scale<0>
Bit   117052    192    161 Block=CLB_R25C23.S0 Latch=YQ Net=Q<5>
Bit   117124    192    233 Block=CLB_R21C23.S0 Latch=YQ Net=H3/DO4
Bit   117142    192    251 Block=CLB_R20C23.S0 Latch=YQ Net=H3/DO2
Bit   127600    209    305 Block=CLB_R17C27.S1 Latch=YQ Net=H3/I1/Xcnt<4>
Bit   146572    240    305 Block=CLB_R17C27.S0 Latch=YQ Net=H3/I1/Ycnt<4>
Bit   175804    288    161 Block=CLB_R25C22.S0 Latch=YQ Net=Q<1>
Bit   179476    294    161 Block=CLB_R25C22.S0 Latch=XQ Net=Q<0>
Bit   205324    336    305 Block=CLB_R17C28.S0 Latch=YQ Net=H3/I1/Xcnt<2>
Bit   234592    384    197 Block=CLB_R23C21.S0 Latch=YQ Net=H3/H4/Q1
Bit   234610    384    215 Block=CLB_R22C21.S0 Latch=YQ Net=H3/DO0
Bit   238264    390    197 Block=CLB_R23C21.S0 Latch=XQ Net=H3/H4/Q0
Bit   238282    390    215 Block=CLB_R22C21.S0 Latch=XQ Net=H3/DO1
Bit   293326    480    179 Block=CLB_R24C20.S0 Latch=YQ Net=H3/H4/Q7
Bit   329434    539    179 Block=CLB_R24C19.S1 Latch=XQ Net=H3/H4/Q5
Bit   333106    545    179 Block=CLB_R24C19.S1 Latch=YQ Net=H3/H4/Q4
Bit   352042    576    143 Block=CLB_R26C19.S0 Latch=YQ Net=H3/$Net00031_
Bit   352078    576    179 Block=CLB_R24C19.S0 Latch=YQ Net=H3/H4/Q6
Bit   352276    576    377 Block=CLB_R13C19.S0 Latch=YQ Net=H3/I1/scale16<6>
Bit   355948    582    377 Block=CLB_R13C19.S0 Latch=XQ Net=H3/I1/scale16<7>
Bit   388204    635    197 Block=CLB_R23C18.S1 Latch=XQ Net=H3/H4/Q8
Bit   388384    635    377 Block=CLB_R13C18.S1 Latch=XQ Net=H3/I1/scale16<5>
Bit   388420    635    413 Block=CLB_R11C18.S1 Latch=XQ Net=H3/I1/X1<1>
Bit   388456    635    449 Block=CLB_R9C18.S1 Latch=XQ Net=H3/I1/X1<5>
Bit   388492    635    485 Block=CLB_R7C18.S1 Latch=XQ Net=H3/I1/X1<9>
Bit   391876    641    197 Block=CLB_R23C18.S1 Latch=YQ Net=H3/H4/Q9
Bit   392056    641    377 Block=CLB_R13C18.S1 Latch=YQ Net=H3/I1/scale16<4>
Bit   392092    641    413 Block=CLB_R11C18.S1 Latch=YQ Net=H3/I1/X1<0>
Bit   392128    641    449 Block=CLB_R9C18.S1 Latch=YQ Net=H3/I1/X1<4>
Bit   392146    641    467 Block=CLB_R8C18.S1 Latch=YQ Net=H3/I1/newScale<4>
Bit   392164    641    485 Block=CLB_R7C18.S1 Latch=YQ Net=H3/I1/X1<8>
Bit   411118    672    467 Block=CLB_R8C18.S0 Latch=YQ Net=H3/I1/newScale<3>
Bit   411208    672    557 Block=CLB_R3C18.S0 Latch=YQ Net=H3/I1/tempKey<0>
Bit   414880    678    557 Block=CLB_R3C18.S0 Latch=XQ Net=H3/I1/tempKey<1>
Bit   447208    731    449 Block=CLB_R9C17.S1 Latch=XQ Net=H3/I1/Y1<3>
Bit   447244    731    485 Block=CLB_R7C17.S1 Latch=XQ Net=H3/I1/X1<7>
Bit   450880    737    449 Block=CLB_R9C17.S1 Latch=YQ Net=H3/I1/Y1<2>
Bit   450898    737    467 Block=CLB_R8C17.S1 Latch=YQ Net=H3/I1/newScale<2>
Bit   450916    737    485 Block=CLB_R7C17.S1 Latch=YQ Net=H3/I1/X1<6>
Bit   469564    768    161 Block=CLB_R25C17.S0 Latch=YQ Net=H3/H4/Q2
Bit   469582    768    179 Block=CLB_R24C17.S0 Latch=YQ Net=$Net00073_
Bit   469690    768    287 Block=CLB_R18C17.S0 Latch=YQ Net=H3/BG
Bit   469780    768    377 Block=CLB_R13C17.S0 Latch=YQ Net=H3/I1/scale16<8>
Bit   469852    768    449 Block=CLB_R9C17.S0 Latch=YQ Net=H3/I1/X1<2>
Bit   469870    768    467 Block=CLB_R8C17.S0 Latch=YQ Net=H3/I1/newScale<0>
Bit   469960    768    557 Block=CLB_R3C17.S0 Latch=YQ Net=H3/I1/newX1<4>
Bit   469978    768    575 Block=CLB_R2C17.S0 Latch=YQ Net=H3/I1/newX1<6>
Bit   469996    768    593 Block=CLB_R1C17.S0 Latch=YQ Net=H3/I1/newX1<8>
Bit   473236    774    161 Block=CLB_R25C17.S0 Latch=XQ Net=H3/H4/Q3
Bit   473524    774    449 Block=CLB_R9C17.S0 Latch=XQ Net=H3/I1/X1<3>
Bit   473542    774    467 Block=CLB_R8C17.S0 Latch=XQ Net=H3/I1/newScale<1>
Bit   473632    774    557 Block=CLB_R3C17.S0 Latch=XQ Net=H3/I1/newX1<5>
Bit   473650    774    575 Block=CLB_R2C17.S0 Latch=XQ Net=H3/I1/newX1<7>
Bit   473668    774    593 Block=CLB_R1C17.S0 Latch=XQ Net=H3/I1/newX1<9>
Bit   528748    864    593 Block=CLB_R1C16.S0 Latch=YQ Net=H3/I1/newX1<2>
Bit   532420    870    593 Block=CLB_R1C16.S0 Latch=XQ Net=H3/I1/newX1<3>
Bit   564730    923    467 Block=CLB_R8C15.S1 Latch=XQ Net=H3/I1/Y1<7>
Bit   568402    929    467 Block=CLB_R8C15.S1 Latch=YQ Net=H3/I1/Y1<6>
Bit   587338    960    431 Block=CLB_R10C15.S0 Latch=YQ Net=H3/I1/Y1<0>
Bit   587356    960    449 Block=CLB_R9C15.S0 Latch=YQ Net=H3/I1/Y1<8>
Bit   587374    960    467 Block=CLB_R8C15.S0 Latch=YQ Net=H3/I1/Y1<4>
Bit   587428    960    521 Block=CLB_R5C15.S0 Latch=YQ Net=H3/I1/newX1<0>
Bit   587446    960    539 Block=CLB_R4C15.S0 Latch=YQ Net=H3/I1/newY1<0>
Bit   587464    960    557 Block=CLB_R3C15.S0 Latch=YQ Net=H3/I1/newY1<4>
Bit   587482    960    575 Block=CLB_R2C15.S0 Latch=YQ Net=H3/I1/newY1<8>
Bit   591010    966    431 Block=CLB_R10C15.S0 Latch=XQ Net=H3/I1/Y1<1>
Bit   591028    966    449 Block=CLB_R9C15.S0 Latch=XQ Net=H3/I1/Y1<9>
Bit   591046    966    467 Block=CLB_R8C15.S0 Latch=XQ Net=H3/I1/Y1<5>
Bit   591100    966    521 Block=CLB_R5C15.S0 Latch=XQ Net=H3/I1/newX1<1>
Bit   591118    966    539 Block=CLB_R4C15.S0 Latch=XQ Net=H3/I1/newY1<1>
Bit   591136    966    557 Block=CLB_R3C15.S0 Latch=XQ Net=H3/I1/newY1<5>
Bit   591154    966    575 Block=CLB_R2C15.S0 Latch=XQ Net=H3/I1/newY1<9>
Bit   623212   1019    197 Block=CLB_R23C14.S1 Latch=XQ Net=H3/H5/Q3
Bit   623230   1019    215 Block=CLB_R22C14.S1 Latch=XQ Net=H3/H5/Q8
Bit   623572   1019    557 Block=CLB_R3C14.S1 Latch=XQ Net=H3/I1/newY1<3>
Bit   623590   1019    575 Block=CLB_R2C14.S1 Latch=XQ Net=H3/I1/newY1<7>
Bit   626884   1025    197 Block=CLB_R23C14.S1 Latch=YQ Net=H3/H5/Q2
Bit   626902   1025    215 Block=CLB_R22C14.S1 Latch=YQ Net=H3/H5/Q9
Bit   627244   1025    557 Block=CLB_R3C14.S1 Latch=YQ Net=H3/I1/newY1<2>
Bit   627262   1025    575 Block=CLB_R2C14.S1 Latch=YQ Net=H3/I1/newY1<6>
Bit   645874   1056    215 Block=CLB_R22C14.S0 Latch=YQ Net=H3/H5/Q1
Bit   649546   1062    215 Block=CLB_R22C14.S0 Latch=XQ Net=H3/H5/Q0
Bit   681982   1115    215 Block=CLB_R22C13.S1 Latch=XQ Net=H3/H5/Q5
Bit   682324   1115    557 Block=CLB_R3C13.S1 Latch=XQ Net=H3/I1/tempKey<3>
Bit   685654   1121    215 Block=CLB_R22C13.S1 Latch=YQ Net=H3/H5/Q4
Bit   685996   1121    557 Block=CLB_R3C13.S1 Latch=YQ Net=H3/I1/tempKey<2>
Bit   704608   1152    197 Block=CLB_R23C13.S0 Latch=YQ Net=H3/$Net00064_
Bit   744406   1217    215 Block=CLB_R22C12.S1 Latch=YQ Net=H3/H5/Q7
Bit   744766   1217    575 Block=CLB_R2C12.S1 Latch=YQ Net=H3/I1/didKeyAlready
Bit   763360   1248    197 Block=CLB_R23C12.S0 Latch=YQ Net=H3/$Net00033_
Bit   763378   1248    215 Block=CLB_R22C12.S0 Latch=YQ Net=H3/H5/Q6
Bit   799810   1307    539 Block=CLB_R4C11.S1 Latch=XQ Net=&__A__9
Bit   803482   1313    539 Block=CLB_R4C11.S1 Latch=YQ Net=&__A__8
Bit   822490   1344    575 Block=CLB_R2C11.S0 Latch=YQ Net=H3/I1/tempKey<4>
Bit   826162   1350    575 Block=CLB_R2C11.S0 Latch=XQ Net=H3/I1/tempKey<5>
Bit   858562   1403    539 Block=CLB_R4C10.S1 Latch=XQ Net=&__A__11
Bit   862234   1409    539 Block=CLB_R4C10.S1 Latch=YQ Net=&__A__10
Bit   881206   1440    539 Block=CLB_R4C10.S0 Latch=YQ Net=&__A__12
Bit   881242   1440    575 Block=CLB_R2C10.S0 Latch=YQ Net=H3/I1/tempKey<6>
Bit   884878   1446    539 Block=CLB_R4C10.S0 Latch=XQ Net=&__A__13
Bit   884914   1446    575 Block=CLB_R2C10.S0 Latch=XQ Net=H3/I1/tempKey<7>
Bit   917314   1499    539 Block=CLB_R4C9.S1 Latch=XQ Net=&__A__7
Bit   920986   1505    539 Block=CLB_R4C9.S1 Latch=YQ Net=&__A__6
Bit   939958   1536    539 Block=CLB_R4C9.S0 Latch=YQ Net=H4/D0
Bit   943630   1542    539 Block=CLB_R4C9.S0 Latch=XQ Net=H4/D1
Bit  1034818   1691    539 Block=CLB_R4C7.S1 Latch=XQ Net=H4/D3
Bit  1038490   1697    539 Block=CLB_R4C7.S1 Latch=YQ Net=H4/D2
Bit  1057462   1728    539 Block=CLB_R4C7.S0 Latch=YQ Net=H4/D4
Bit  1061134   1734    539 Block=CLB_R4C7.S0 Latch=XQ Net=H4/D5
Bit  1093570   1787    539 Block=CLB_R4C6.S1 Latch=XQ Net=H4/D7
Bit  1097242   1793    539 Block=CLB_R4C6.S1 Latch=YQ Net=H4/D6
Bit  1155976   1889    521 Block=CLB_R5C5.S1 Latch=YQ Net=H4/$Net00089_
Bit  1211056   1979    521 Block=CLB_R5C4.S1 Latch=XQ Net=H4/$Net00055_
Bit  1214728   1985    521 Block=CLB_R5C4.S1 Latch=YQ Net=H4/$Net00062_
Bit  1233700   2016    521 Block=CLB_R5C4.S0 Latch=YQ Net=H4/$Net00063_
Bit  1269808   2075    521 Block=CLB_R5C3.S1 Latch=XQ Net=H4/$I488/Q0
Bit  1273444   2081    485 Block=CLB_R7C3.S1 Latch=YQ Net=H4/$I330/$Net00036_
Bit  1273480   2081    521 Block=CLB_R5C3.S1 Latch=YQ Net=H4/$I488/Q1
Bit  1292452   2112    521 Block=CLB_R5C3.S0 Latch=YQ Net=H4/$Net00001_
Bit  1351168   2208    485 Block=CLB_R7C2.S0 Latch=YQ Net=H4/$I330/$Net00035_
Bit  1479037   2417    446 Block=P17 Latch=I Net=$Net00187_
Bit  1479044   2417    453 Block=P13 Latch=I Net=$Net00038_
